Subject: Re: bug#19811: Attempt to graft texlive times out after one hour

From: [email-masked] (Ludovic Courtès)
Date: Mon, 16 Nov 2015 14:25:30 +0100

Mark H Weaver <[email-masked]> skribis:

> I was able to do it by passing "--max-silent-time=36000".  It ended up
> taking just under 2 hours (real time) to graft texlive on my i686
> Libreboot X60 system.

With commit 333c376 it may be down to one hour if there are two cores.
Still way too much for something like TeX Live, but an improvement.

Ludo’.